
Grupo 4 2019 - Feature #740

Feature # 737 (New): Implementación de los movimientos 

Programar el giro y el agarre del brazo

08/29/2019 11:12 AM - Cristian Fritis

Status: New Start date: 09/03/2019

Priority: Normal Due date: 10/03/2019

Assignee: Cristian Fritis % Done: 100%

Category:  Estimated time: 4.50 hours

Target version:  Spent time: 0.00 hour

Description

Se programa el giro y el agarre

History

#1 - 08/29/2019 11:23 AM - Cristian Fritis

- Due date changed from 10/10/2019 to 09/10/2019

#2 - 09/26/2019 09:11 AM - Cristian Fritis

- Due date changed from 09/10/2019 to 10/03/2019

- % Done changed from 0 to 80

#3 - 10/15/2019 06:09 PM - Cristian Fritis

- % Done changed from 80 to 100

Powered by TCPDF (www.tcpdf.org)

04/16/2025 1/1

http://www.tcpdf.org

